
h1				{	font-size: 13px; font-family: Verdana; color: #000000; bold }
/*A:HOVER 		{	FONT-SIZE: 10px; font-weight: bolder }*/
//BODY 			{	BACKGROUND-IMAGE: url(/images/home_bkgd.gif); BACKGROUND-REPEAT: repeat-x }
TD 				{ 	FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.homeText 		{	FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.homeLinks		{	FONT-SIZE: 11px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.homeLinksBold	{	FONT-WEIGHT: 700; FONT-SIZE: 11px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.homeBox		{	FONT-SIZE: 11px; COLOR: #666633; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.MapLinks		{	FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.smallText 		{	FONT-SIZE: 10px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.footerText 	{	FONT-SIZE: 11px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; }
.footerTextTiny 	{	FONT-SIZE: 9px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; }

.GreeHeader { FONT-SIZE: 16px; color: #006600; FONT-FAMILY: Helvetica,Verdana, Arial; FONT-WEIGHT: bolder; }

.GBox { background-color: #E4FFE0; border: 1px solid #99CC99; }
.BBox { background-color: #FDFFDF; border: 1px solid #CCCD98; }

.GB { background-color: #E4FFE0; border: 1px solid #99CC99; }
.BB { background-color: #FDFFDF; border: 1px solid #CCCD98; }

.WB { background-color: #FFF; }


.tb-rounded {
	border:0;
	background: transparent url(/images/rounded-preview.gif) no-repeat top left;
	height: 22px;
	width: 230px;
	padding-top:2px;
	padding-left:19px;
	color:#000000;	
}